<?php
/**
 * Alpha Travel Vacations: Block Patterns
 *
 * @since Alpha Travel Vacations 1.0
 */

function alpha_travel_vacations_register_block_patterns() {

	$patterns = array();

	$block_pattern_categories = array(
		'alpha-travel-vacations' => array( 'label' => __( 'Alpha Travel Vacations', 'alpha-travel-vacations' ) )
	);
	$block_pattern_categories = apply_filters( 'alpha_travel_vacations_block_pattern_categories', $block_pattern_categories );

	foreach ( $block_pattern_categories as $name => $properties ) {
		if ( ! WP_Block_Pattern_Categories_Registry::get_instance()->is_registered( $name ) ) {
			register_block_pattern_category( $name, $properties );
		}
	}
}
add_action( 'init', 'alpha_travel_vacations_register_block_patterns', 9 );